#mobile_app_wrapper {width:970px; height:auto;padding:0px; margin:0px auto}

	#mobile_app_sidebar {width:300px; height:auto; margin-top:18px; float:left;}	
		.mobile_app_sidebar_mark {width:auto; height:auto;margin:12px auto;text-align:center}
		
	#mobile_app_list {width:650px; height:auto; margin-left:15px; margin-top:30px;float:left;border-top:3px solid #cfcfcf;}
	
		#mobile_app_body {width:650px; height:auto; text-align:center;margin:12px auto}
	
		.mobile_app_items {width:100%; height:auto; border:0px solid red;}
		
			.item_no {width:40px; height:auto; float:left; margin-top:40px; text-align:center; border:0px solid red;}
			.item_icon {width:100px; height:auto; padding:5px; float:left; border:0px solid red;}
			.item_summary {width:460px; height:auto; padding-left: 10px; padding-right:10px; margin-top:15px; float:left; border:0px solid red; text-align:left}
				.item_title {font-family:dotum;font-size:14px;font-weight:bold}
				.item_cont {margin-top:5px;line-height:130%}
			.mobile_app_delimiter {width:100%; height:	2px; border-bottom:1px dashed #e2e2e2;}	
			.item_line {width:2px; height:70px; padding-left:0px; padding-right:0px; margin-top:10px; float:left; border-left:2px solid #eaeaea}

		#mobile_app_line {width:650px; height:5px;border-bottom:1px solid #cfcfcf}

		#mobile_app_search {width:auto height:auto; text-align:right;float:right}
		
		#mobile_app_pagelist {width:auto; height:auto;float:right;padding-right:50px;margin-top:5px}		